

#adminPanel {background-color: #000000;}


/* topmenu */
@media (min-width:63.813em) and (max-width:64.000em) 	{ /* 1024px */	.mlddm li a, .mlddm li a#buttonnohover {padding:0 26px;}}
@media (min-width:62.563em) and (max-width:63.750em) 	{ /* 1020px */	.mlddm li a, .mlddm li a#buttonnohover {padding:0 24px;}}
@media (min-width:60.688em) and (max-width:62.500em) 	{ /* 1000px */	.mlddm li a, .mlddm li a#buttonnohover {padding:0 22px;}}
@media (min-width:57.063em) and (max-width:60.625em) 	{ /* 970px */	.mlddm li a, .mlddm li a#buttonnohover {padding:0 18px;}}
@media (min-width:55.063em) and (max-width:57.000em) 	{ /* 912px */	.mlddm li a, .mlddm li a#buttonnohover {padding:0 16px;}}
@media (min-width:49.938em) and (max-width:55.000em) 	{ /* 880px */	.mlddm li a, .mlddm li a#buttonnohover {padding:0 30px;}.mlddm>li:first-child>a {padding-left:30px;}.mlddm>li:last-child>a {padding-right:30px;}}



@media (min-width:0) and (max-width:63.875em) { /* 1022px */ .middleHome .articleImageLeft {width:30%;}}

@media (min-width:0) and (max-width:56.250em) { /* 900px */ .logo {padding-top:10px;}  }
@media (min-width:0) and (max-width:51.875em) { /* 830px */ .featuredCategories .linkButton a{padding: 8px;}}


@media (min-width:0) and (max-width:47.938em) { /* 767px */
	.banner 				{padding:0;}
	.logo {padding:10px 0 16px 10px;}
	#menu, .topnav 		{display:none;}
   #headerBottom {border-bottom:1px solid #ffffff;}
	.slicknav_menu			{display:block;}
	.slicknav_btn {
		position:absolute;
		top:0;
		right:10px;
		padding-top:24px;
		margin:0;
		}
	.topRight {
		position:absolute;
		top:0;
		right:70px;
		width:auto;
		padding-top:21px;
		padding-bottom:6px;
		}

	.icon-bars:after		{content: url('data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22iso-8859-1%22%3F%3E%3C!DOCTYPE%20svg%20PUBLIC%20%22-%2F%2FW3C%2F%2FDTD%20SVG%201.1%2F%2FEN%22%20%22http%3A%2F%2Fwww.w3.org%2FGraphics%2FSVG%2F1.1%2FDTD%2Fsvg11.dtd%22%3E%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20%20width%3D%2223px%22%20height%3D%2223px%22%20viewBox%3D%220%200%2014%2010%22%20style%3D%22enable-background%3Anew%200%200%2014%2010%3B%22%20xml%3Aspace%3D%22preserve%22%3E%3Cpath%20fill%3D%22%23f8941a%22%20d%3D%22M1%2C2h12c0.553%2C0%2C1-0.447%2C1-1s-0.447-1-1-1H1C0.447%2C0%2C0%2C0.447%2C0%2C1S0.447%2C2%2C1%2C2z%20M13%2C4H1C0.447%2C4%2C0%2C4.447%2C0%2C5s0.447%2C1%2C1%2C1h12%20c0.553%2C0%2C1-0.447%2C1-1S13.553%2C4%2C13%2C4z%20M13%2C8H1C0.447%2C8%2C0%2C8.447%2C0%2C9s0.447%2C1%2C1%2C1h12c0.553%2C0%2C1-0.447%2C1-1S13.553%2C8%2C13%2C8z%22%2F%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3C%2Fsvg%3E');}
   #miniCart {padding-left:20px;}
   #miniCart a{font-size:0;padding-left:0;}
   #miniCart img {display:none;}
   #miniCart a:last-child::after{content: url(/extras/styles/webideas/cart-mb.gif);}
   .login {display:none;}
	.phone			{display:inline;font-size:0;margin:0;}
	.phone img {display:none;}
	.phone a			{font-size:0;display:inline-block;}
	.phone a:after {content:url(/extras/styles/webideas/phone.gif);}
   .search {display:none;}
   .middleHome {padding-top:0;}
}
@media (min-width:0) and (max-width:46.875em) { /* 750px */
   .middleHome h1 {font-size:2em;}
}


@media (min-width:0) and (max-width:46.875em) { /* 750px */
   .featuredCategories .categoryBox {width:32%;margin-bottom:12px;}
   .featuredCategories .categoryBox:not(:last-child){margin-right:1%;}    
}

@media (min-width:0) and (max-width:41.250em) { /* 660px */
   .sideBySideMailing-Col1 {width:100%;float:none;}
   .sideBySideMailing-Col2 {width:100%;float:none;}
   .productBrowse-4col .productBox			{width:32%;margin:0 1% 13px 0;}
   .productBrowse-4col .productBox:nth-of-type(3n) {margin-right:0;} 
   .productBrowse-4col .productBox:nth-of-type(4n+1) {clear:none;}
   .productBrowse-4col .productBox:nth-of-type(3n+1) {clear:both;}

}
@media (min-width:0) and (max-width:40.000em) { /* 640px */
   .footerInfo .sideBySide-Col2 {text-align:left;}
}

@media (min-width:0) and (max-width:34.375em) { /* 550px */
   .productBrowse-4col .productBox			{width:100%;margin:0 0 13px 0;text-align:left;border-top:1px solid #535353;}
   .productBrowse-4col .productBox h2 {text-align:left;}
   .productBrowse-4col .productBox .prodImage {float:left;width:30%;padding-right:20px;}
   .productBrowse-4col .productBox .prodInfo {float:right;width:70%;}
   .productBrowse-4col  .productBox h2 {margin-bottom:10px}
   .qtyMsg {padding-top: 10px;}
}


@media (min-width:0) and (max-width:26.875em) { /* 430px */
	.slicknav_btn {padding-top:14px;}
	.topRight {padding-top:11px;}
   .featuredCategories .categoryBox {width:100%;}
   .featuredCategories .categoryBox img {float:right;}
   .featuredCategories .categoryBox h2, .linkButton {clear:left;float:left;}
}
@media (min-width:0) and (max-width:23.125em) { /* 370px */
   #miniCart {padding-left:16px;}
   .middleHome h2 {font-size: 1.375em;}

}

@media (min-width:0) and (max-width:20.000em) { /* 320px */
   #miniCart {padding-left:10px;}
   	.topRight {right:62px;}
   .middleHome h1 {font-size:1.750em;}   	
}


